/* 
    Document   : photo_album.css
    Created on : May 13, 2013, 10:05:32 AM
    Author     : Patrick
    Description:
        Purpose of the stylesheet follows.
*/


.album_display {
    
    font-size: 11px;
    padding: 0;
    margin: 35px 0;
    position: relative;
    clear: both;
    float: left;
    width: 100%;
    
}

.individual-album {
    
    border-style: solid;
    border-color: #ccc;
    border-width: 0 0 1px 0;
    margin: 35px 15px;
    padding: 10px 10px 40px 10px;
    float: none;
    width: auto;
    
}

.album_title{width:25%;text-align:center;font-size:14px;font-weight:bold;margin-left:5px;padding:0;background-color:#fff}
.album_display H2 {margin:0 0 0 20px;font-size:12px;font-weight:bold;font-style:italic}
.album_display-thumbnail-wrapper {float:left;font-size:11px;text-align:center;margin-right: 5px;min-height: 200px}
.album-display-thumbnail-first {font-size:11px;}
.album-display-thumbnail-empty {height:90px;padding:30px 4px 5px 8px}
.album-display-link-table {margin-bottom:15px}
.album_description{display:table;height:auto; padding:0 15px 15px 15px;font-size:12px; width: 300px}
.album_description H1{border:dotted 1px #efefef;margin:0 0 5px 0;font-weight:bold}

.album-display-thumbnail {
    margin:5px 5px 2px 5px;
    width:205px;
    height:205px;
    background:url('/images/common/photo_album_cover.png') no-repeat right bottom;
    text-align:center;
    float: left;
} 

.album-display-description-cell {
    padding-bottom: 40px; /* to allow the user upload button to not overlap the view-photo-album buttons */
}

.album_display-thumbnail-wrapper:before,
.album_display-thumbnail-wrapper:after,
.album_display:before,
.album_display:after,
.album-display-thumbnail a.album-display-image-frame:before,
.album-display-thumbnail a.album-display-image-frame:after,
.album-display-thumbnail:before,
.album-display-thumbnail:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.album_display-thumbnail-wrapper:after,
.album_display:after,
.album-display-thumbnail:after,
.album-display-thumbnail a.album-display-image-frame:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.album_display-thumbnail-wrapper,
.album_display,
.album-display-thumbnail,
.album-display-thumbnail a.album-display-image-frame {
    *zoom: 1;
}


.album-display-thumbnail a.album-display-image-frame:link, .album-display-thumbnail a.album-display-image-frame:hover ,.album-display-thumbnail a.album-display-image-frame:visited ,.album-display-thumbnail a.album-display-image-frame:active {
    max-height: 250px;
    display: block;
    overflow: hidden;
    max-width: 250px;
    border: solid 5px #fff;
    margin: 10px auto;
    text-decoration: none;
    float: left;
}

td.album-display-thumbnail-cell .album-display-image-frame.small {
    float: none; /* for old albums when it appears with an "album" background */
}

.album-display-thumbnail a.album-display-image-frame:hover {
    border-color: #eee;
}

.album-display-thumbnail br {
    display: none;
}

.album-display-thumbnail a.album-display-image-frame.small:link, .album-display-thumbnail a.album-display-image-frame.small:hover ,.album-display-thumbnail a.album-display-image-frame.small:visited ,.album-display-thumbnail a.album-display-image-frame.small:active {
    max-height: 140px;
    max-width: 150px;
}

.slideshow,.thumbnail{height:48px;width:48px;display:block;background:url('/images/common/slideshow.png') no-repeat}
.thumbnail{background:url('/images/common/thumbnail.png') no-repeat}
.uploadlink{position:absolute;bottom:0;right:0;text-align:right;cursor: pointer; background: url('/images/common/fifteenpercentblack.png'); -moz-border-radius: 10px 0 0 0;border-radius: 10px 0 0 0;padding: 10px 15px;}
.album_description H3{font-size:20px;font-weight:bold;margin:5px;text-align:left}
a.albumlink{color:#333}

.photo-album-thumbnail-cell img, .album-display-thumbnail a.small img {
    max-width: 150px;
}

.album-display-thumbnail a img {
    max-width: 155px;
}

#v3 .uploadlink{float: none; clear: both}
/*#v3 .uploadlink a:link, #v3 .uploadlink a:hover, #v3 .uploadlink a:visited, #v3 .uploadlink a:active {
    color: #fff;
}*/

#v3 .uploadlink a:hover {
    color: #eee;
} 

#v3 .layout-link-wrapper {
    text-align: center;
    float: left;
    width: 100%;
    margin: 15px 0;
}

#v3 .layout-link-content {
    display: table;
    margin: auto;
}


#v3 .layout-container {
    float: left;
    margin: 0 auto;
}

#v3 .slideshow, #v3 .thumbnail {
    background: url("/images/common/slideshow.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    display: block;
    float: left;
    font-size: 13px;
    font-weight: normal;
    margin: 10px;
    min-height: 50px;
    padding-top: 51px;
    white-space: nowrap;
    width: 90px;
}

#v3 .thumbnail {
    background: url("/images/common/thumbnail.png") no-repeat scroll center top rgba(0, 0, 0, 0);
}

#v3 .individual-album.last {
    border-width: 0;
}

#v3.album_display:before, #v3 .album-display-thumbnail:before, #v3 .album-display-thumbnail-first:before, #v3 .album-display-thumbnail-empty:before, #v3.album_display:after, #v3 .album-display-thumbnail:after, #v3 .album-display-thumbnail-first:after, #v3 .album-display-thumbnail-empty:after {
    content: " ";
    display: table;
}

#v3.album_display:after, #v3 .album-display-thumbnail:after, #v3 .album-display-thumbnail-first:after, #v3 .album-display-thumbnail-empty:after {
    *zoom: 1;
}

#v3.album_display, #v3 .album-display-thumbnail, #v3 .album-display-thumbnail-first, #v3 .album-display-thumbnail-empty {
    clear: both;
}

#v3 .album-display-thumbnail-first {
    float: left;
    width: 170px;
    overflow-x: hidden;
}
#v3 .album-display-thumbnail {
    position: relative;
    margin: 0 25px 30px 5px;
    width:auto;
    height:auto;
    background: none;
    text-align: left;
    float: left;
}

 .image-place-holder {
     min-width: 250px;
     min-height: 180px;
    background-color: #eee;
    color: #999;
    font-size: 14px;
    padding: 0;
    text-align: center;
    border: solid 5px #fff;
 }
 
 .image-place-holder.small {
    min-width: 150px;
    min-height: 120px;
 }
 
 .image-place-holder-message {
    width: 130px;
    margin: 25% auto;
    display: block;
    line-height: 20px;
 }
 